package type;
public final class Fuzzy
	implements org.omg.CORBA.portable.IDLEntity
{
	public int value;
	public int size;
	public int type;
	public Fuzzy(){}
	public Fuzzy(int value, int size, int type)
	{
		this.value = value;
		this.size = size;
		this.type = type;
	}
}
